--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Finds and returns all templates whose options match the generator options.
- !ruby/struct:SM::Flow::H 
  level: 3
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "Templater::Generator]:"
    body: The found templates.
  type: :LABELED
full_name: Templater::Generator#invocations
is_singleton: false
name: invocations
params: ()
visibility: public
